Dear  {{order.provider.name}} , <br/>

<p> This is a reminder email. There is one hour left to report for the study with Accession: {{ order.accession_id }} with {{ order.patient.name }}.</p>
<p>Please report ASAP.</p>

<br/>
<strong>AlemHealth Team</strong>